Loading...
Searching...
No Matches
caf::is_typed_actor< T > Struct Template Reference

Evaluates to true if T is a typed_actor<...>. More...

`#include <is_typed_actor.hpp>`

## Detailed Description

template<class T>
struct caf::is_typed_actor< T >

Evaluates to true if T is a typed_actor<...>.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/is_typed_actor.hpp